@charset "utf-8";
/* CSS Document */

.img{border:1px #e2e2e2 solid;}

.img,
.imgpoll {text-align: center; vertical-align: middle;display: table-cell;  }

.img * {vertical-align: middle;}
.imgpoll * {vertical-align: middle;}

.img span,
.imgpoll span {display: inline-block; height: 100%;}

.blank{ border:0px}

.small{width:152px; height:152px; line-height:142px;}
.medium{width:292px; height:292px;line-height:282px;}
.large{width:442px; height:442px;line-height:432px;}

/* Used for poll */
.q{width:50px; height:50px;}
.a{width:30px; height:30px; margin:2px}




div.img-orig{display:table; vertical-align:middle;}
div.img-orig div{ display:table;}

table td.bdr{border:1px #e2e2e2 solid; width:152px; height:152px; text-align:center}


/* Used for captions */
.sc{width:152px; }
.mc{width:292px; }
.lc{width:442px; }

.caption{ margin-bottom:10px; clear:both; text-align:center}









